BODY {
	FONT-FAMILY: Arial, Geneva, sans-serif;
	color: 505050;
	background-color: #FFDA19;
}
AREA {
	BORDER-RIGHT: 0px; BORDER-TOP: 0px; BORDER-LEFT: 0px; BORDER-BOTTOM: 0px
}

#brand_div {
  display:none;
}

#navigation {
	BORDER-RIGHT: #dbdbdb 1px solid; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; 
	FONT-SIZE: 70%; BACKGROUND: #ffffff; LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 
	0px; MARGIN: 0px; WIDTH: 170px; PADDING-TOP: 0px; POSITION: relative; TOP: 0;
	z-index:2;
}
.top_table {
background-color: white;
}

.top_table_cell (
  background-color: grey ;
  width: 1;
  align: left;
)

#navigation A {
	DISPLAY: block; WIDTH: 100%; COLOR: #343434; TEXT-DECORATION: none
}
#navigation A:link {
	DISPLAY: block; WIDTH: 100%; COLOR: #343434; TEXT-DECORATION: none
}
#navigation A:visited {
	DISPLAY: block; WIDTH: 100%; COLOR: #343434; TEXT-DECORATION: none
}
#navigation A:hover {
	COLOR: #ffffff; TEXT-DECORATION: none
}
#navigation UL {
	MARGIN: 0px 1px 0px 0px; LIST-STYLE-TYPE: none;
	color: black;
}
#navigation UL LI {
	PADDING-RIGHT: 0.2em; 
	PADDING-LEFT: 1em; 
	PADDING-BOTTOM: 0.32em; 
	COLOR: #343434; 
	PADDING-TOP: 0.25em; 
	BACKGROUND-COLOR: #ffffff
}
#navigation UL LI.extra {
	BACKGROUND-POSITION: right bottom; FONT-WEIGHT: bold; 
    color: black;
	BACKGROUND-IMAGE: url(http://www.digitalcameras.com.au/images/aon_leftnav_bg.gif); BACKGROUND-REPEAT: repeat-x
}
#navigation UL LI.extra A {
	COLOR: black;
}

#navigation UL LI.onstate A.onstate {
	COLOR: black;
}
#navigation UL.nav-items {
	BORDER-RIGHT: #cccccc 1px solid; 
	PADDING-RIGHT: 0px; 
	BORDER-TOP: #cccccc 1px solid; 
	DISPLAY: none; 
	PADDING-LEFT: 0px; 
	BACKGROUND: #ffffff; 
	LEFT: 0px; VISIBILITY: hidden; 
	PADDING-BOTTOM: 0px; MARGIN: 0px; 
	OVERFLOW: hidden; 
	BORDER-LEFT: #cccccc 1px solid; 
	WIDTH: 200px; PADDING-TOP: 0px; 
	BORDER-BOTTOM: #cccccc 1px solid; 
	LIST-STYLE-TYPE: none; 
	POSITION: absolute; TOP: 0px
}
#navigation UL.nav-items LI {
	PADDING-RIGHT: 0px; DISPLAY: block; 
	PADDING-LEFT: 0px; 
	BACKGROUND: #ffffff; 
	PADDING-BOTTOM: 0px; 
	MARGIN: 0px; PADDING-TOP: 0px
}
#navigation UL.nav-items LI A {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; FONT-WEIGHT: normal; FONT-SIZE: 100%; PADDING-BOTTOM: 0.25em; WIDTH: 200px; COLOR: #343434; PADDING-TOP: 0.25em
}
#navigation UL.nav-items A:hover {
	DISPLAY: block; FONT-SIZE: 100%; COLOR: white; 
	BACKGROUND-COLOR: #CC3333; 
	TEXT-DECORATION: none
}

A:link { color: #000000; }
A:visited { color: #000000; }
A:hover { color : orange; }
A:active { color : #000000; }
A { text-decoration: none; }
a img {text-decoration: none; border: 0px;} 

a.std_link:link {color: #2281AD; text-decoration: underline }
a.std_link:hover { color : orange; }
a.std_link:visited {color: #2281AD; text-decoration: underline}

a.link1:link {color: grey;  }
a.link1:hover { color : orange; }
a.link1:visited {color: grey; }

a.category_index:link {color: #FFFFFF}
a.category_index:visited {color: #FFFFFF}
a.category_index:hover {color: orange}
.category_index {
	font-size: 14px;
	text-align: center;
}

a.white_index:link {color: #FFFFFF}
a.white_index:visited {color: #FFFFFF}
a.white_index:hover {color: orange}
.white_index {
	font-size: 12px;
	text-align: center;
}

a.small_index:link {color: #FFFFFF}
a.small_index:visited {color: #FFFFFF}
a.small_index:hover {color: orange}
.small_index {
	font-size: 9px;
	text-align: center;
}

a.category_index_selected:link {color: #FFFFFF}
a.category_index_selected:visited {color: #FFFFFF}
a.category_index_selected:hover {color: orange}
.category_index_selected {
	font-size: 14px;
	text-align: center;
	font-weight: bold;
}
a.special_offers:link {color: #cc3333}
a.special_offers:visited {color: #cc3333}
a.special_offers:hover {color: orange}
.special_offers {
	font-size: 14px;
	text-align: center;
	font-weight: bold;
}
a.more_specials:link {color: #FFFFFF}
a.more_specials:visited {color: #FFFFFF}
a.more_specials:hover {color: orange}
.more_specials {
 height:21px;
 font-size:16px;
 font-weight:bold;
 color:#FFFFFF;
 background-color:#cc3333;
 text-align:center;
}

a.dept_head:link {color: #2281AD}
a.dept_head:visited {color: #2281AD}
a.dept_head:hover {color: orange}
.dept_head
{
	text-align: center;
	font-size: 28px;
	color: #2281AD;
	font-weight: 500;
        font-style : oblique
}

a.dept_head_shadow:link {color: #ACE0F6}
a.dept_head_shadow:visited {color: #ACE0F6}
a.dept_head_shadow:hover {color: brown}
.dept_head_shadow
{
	text-align: center;
	font-size: 28px;
	color: #ACE0F6;
	font-weight: 500;
        font-style : oblique; 
        margin-top: -37px;
        margin-left: -2px
}

a.black_index:link {color: #000000}
a.black_index:visited {color: #000000}
a.black_index:hover {color: orange}
.black_index {
	font-size: 14px;
	text-align: center;
}
.black_index_selected {
	font-size: 14px;
	text-align: center;
	font-weight: bold;
}
.input_label
{
	text-align: right;
	font-size: 13px;
	color: #FFFFFF;
        font-weight: bold;
      background-color: #4996B0
}

.right { text-align:right }

.input_fld
{
	text-align: left;
	font-size: 14px;
	color: black;
	font-weight: bold;
      background-color: #CCCCCC
}

a.brand_name:link {color: white}
a.brand_name:visited {color: white}
a.brand_name:hover {color: orange}
.brand_name 
{
	font-size: 15px;
	color: white;
	font-weight: bold;
	text-align: left;
	background-color: #2281AD;
	padding: 3px;
}
.assoc_prod 
{
	font-size: 12px;
	color: white;
	font-weight: bold;
	text-align: center;
	background-color: #2281AD;
}
.small
{
	font-size: 10px;
	font-weight: normal;
}
.tiny
{
	font-size: 8px;
	font-weight: normal;
}
.super
{
	font-size: 9px;
    vertical-align: middle;
}

.top
{
	font-size: 9px;
    vertical-align: text-top;
}

.lineheight70pc
{
	line-height:70%;
}

.narrow
{
  font-family: Arial Narrow, Helvetica, sans-serif;
}
a.smalllink:link {color: #505050}
a.smalllink:visited {color: #505050}
a.smalllink:hover {color: orange}
a.smalllink:active {color: #505050}
.smalllink {
    color: #505050;
	font-size: 10px;
	text-align: center;
}

.prodlistitems{
	font-size: 15px;
	color: #000000;
	text-align: left;
}
.prodfeatures{
	font-size: 11px;
	color: #000000;
	text-align: left;
}
.ordermaintext{
	font-size: 11px;
	color: #000000;
	text-align: left;
}

a.productname:hover {color: orange}
.productname {
	font-size: 12px;
	font-weight: bold;
	text-align: center;
}
a.keylist:hover {color: orange}
.keylist {
	font-size: 12px;
	font-weight:bold;
	text-align: left;
  font-family: Arial, Helvetica, sans-serif;
}
a.pcode:hover {color: orange}
.pcode {
	font-size: 11px;
	font-weight:bold;
	text-align: center;
  font-family: Arial, Helvetica, sans-serif;
}
.product {
	font-size: 12px;
	font-weight: normal;
	text-align: center;
}
.productinfo {
	font-size: 10px;
}

.left_panel {
    Color: #ac103d;
}


.center {text-align: center;}

.font9{	font-size: 9px;}
.font10{	font-size: 10px;}
.font11{	font-size: 11px;}
.font12{	font-size: 12px;}
.font13{	font-size: 13px;}
.font14{	font-size: 14px;}
.font15{	font-size: 15px;}
.font16{	font-size: 16px;}
.font18{	font-size: 18px;}
.font20{	font-size: 20px;}
.font22{	font-size: 22px;}
.font24{	font-size: 24px;}
.font26{	font-size: 26px;}

.font11normal{
	font-size: 11px;
	color: #000000;
	font-weight: normal;
	text-align: left;
}
.white{color: white;}

.font9normal{
	font-size: 10px;
	color: #000000;
	text-align: left;
}
.subscribe_panel {
 height:21px;
 font-size:16px;
 font-weight:bold;
 color:#FFFFFF;
 background-color:#2281AD;
 text-align:center;
}

.font12red{
	font-size: 12px;
	color: #CC0000;
	font-weight: bold;
}

.font11italic{
	font-size: 11px;
	color: #000000;
	text-align: left;
	font-style: italic;
}
.fontitalic{
	font-style: italic;
}
.font12normal{
	font-size: 12px;
	color: #000000;
	text-align: left;
}
.font12right{
	font-size: 12px;
	color: #000000;
	text-align: right;
}
.font12bold{
	font-size: 13px;
	color: #000000;
	text-align: left;
	font-weight: bold;
}
.font12bolditalics{
	font-size: 12px;
	color: #000000;
	text-align: left;
	font-weight: bold;
	font-style: italic;
}
.font13normal{
	font-size: 13px;
	color: #000000;
	text-align: left;
}
.font13white{
	font-size: 13px;
	color: #FFFFFF;
	text-align: left;
}
.font14bold {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; 
	TEXT-ALIGN: center
}

.font15bold {
	FONT-WEIGHT: bold; FONT-SIZE: 15px; 
	TEXT-ALIGN: center
}

.font16bold {
	FONT-WEIGHT: bold; 
	FONT-SIZE: 16px; 
	TEXT-ALIGN: center
}
.font18bold {
	FONT-WEIGHT: bold; FONT-SIZE: 18px; 
	TEXT-ALIGN: center
}
.fontcenter {
	TEXT-ALIGN: center
}
.fontleft {
	TEXT-ALIGN: left
}
.fontred {
	Color: red
}


.fontdarkred {
    Color: #ac103d;
}

.fontgray {
    Color: darkgray;
}
.darkblue{
    Color: #2281AD;
}

.bold {
	font-weight: bold;
}
.price {
	font-size: 12px;
	text-align: right;
}
.boldprice {
	font-size: 12px;
	color: red;
	text-align: right;
}

.price_line {
	font-size: 12px;
	text-align: left;
}

.price_line_noalign {
	font-size: 12px;
}

.heading {
	font-size: 18px;
	text-align: left;
	font-weight: bold;
}
.sub_heading {
	font-size: 16px;
	text-align: left;
}
.sub_heading_highlighted {
	font-size: 16px;
	text-align: left;
      color: red;
	font-weight: bold;
}
.highlighted {
      color: red;
	font-weight: bold;
}
.details {
	font-size: 11px;
	text-align: left;
    width: 500px;
	padding:10px;
}
.redlabel {
	color: white;
	font-size: 12px;
	padding: 2px;
	font-weight:bold;
	background-image: url(/images/redlabel.jpg);
	background-position:center;
	background-repeat:no-repeat;
	vertical-align:top;
	height:22px;
	text-align:center;
	}

.redlabel1 {
	color: white;
	font-size: 12px;
	padding: 2px;
	font-weight:bold;
	background-image: url(/images/redlabel.jpg);
	background-position:center;
	background-repeat:no-repeat;
	vertical-align:middle;
	height:22px;
	text-align:center;
	}


a.main_links:link 
{color: white
	BACKGROUND-IMAGE: url(/images/aon_leftnav_bg.gif); BACKGROUND-REPEAT: repeat-x
}
a.browse_link:visited {color: white}
a.browse_link:hover {color: green}
a.browse_link:active {color: white }
.browse_link {
	BACKGROUND-IMAGE: url(/images/aon_leftnav_bg.gif); BACKGROUND-REPEAT: repeat-x;
	FONT-WEIGHT: bold; 
    FONT-SIZE: 12px; COLOR: white; 
    TEXT-ALIGN: center
}

a.main_links:link {color: white}
a.main_links:visited {color: white}
a.main_links:hover {color: orange}
a.main_links:active {color: white }
.main_links {
      FONT-SIZE: 11px; COLOR: white; 
      TEXT-ALIGN: center
}

.go_button {
	FONT-WEIGHT: bold; FONT-SIZE: 7pt; COLOR: black;
}
.keyword_search {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ac103d; 
	TEXT-ALIGN: center
}
.checkout {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: black;
}
.key_input {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #900000; 
}

.bpay_little
{
  font-size:8px;
  color:white;
}

.bpay_button {
	color: white;
	font-size: 12px;
	padding: 2px;
	font-weight:bold;
	background-image: url(/images/paybybpay.gif);
	background-position:center;
	background-repeat:no-repeat;
	vertical-align:top;
	height:70px;
	width:170px;
	text-align:center;
	}

.white
{
  color:white;
}

.cn1 {
	font-size: 11px;
	text-align: left;
    font-weight: bold;
}
.cn2 {
	font-size: 11px;
	text-align: left;
}
.cn3 {
	font-size: 11px;
	text-align: left;
}

.trolley_heading 
{ background-color:#95C4F0;
  font-size: 12px;
  font-weight: bold;
}

.blinking {background-image:url('http://dbs.digitalcameras.com.au/images/animatedbubbles.gif');}
 
.trolley_footer { background-color:#95C4F0;}
.tint  { background-color:#DCF2F7; }
.tintx  { background-color:#d0e5f8; }
.darktint  { background-color:#2281AD; }
.orange  { background-color:orange; }
.lightgreen  { background-color:lightgreen; }
.lightgray  { background-color:lightgray; }
.coral  { background-color:lightcoral; }
.ltblue_bg { background-color: #DCF2F7 }
.bg_skyblue {background-color:lightskyblue;}
.goldbg { background-color: gold; }
.bg_darkred {color: white; background-color:#cc3333}
.grey_background {background-color:#708090;}

.dept_col_topline {color: white; background-color: #77CCE8}
.dept_col_gen {color: white; background-color: #2281AD}
.dept_col_font {color: #2281AD; }
.dept_col_lt {color: white; background-color: #3398CC}

#frame_sale_price 
{ font-size:11px;
  width:130; 
}
#frame_best_deal 
{font-size:12px;
 text-align:right;
 width:70px;
 float:left;
}
#frame_details
{font-size:9px;
 height:72px;
 max-height:72px;
 overflow:hidden;
 width:140px
}
#product_rt_column
{
 width:210px;
}

#google_ads
{
 margin-top:20px;
 padding-top:20px;
 width:210px;
 padding-left:20px;
 padding-right:20px;
}
#testimonials
{
 margin-top:10px;
 padding-left:10px;
 padding-right:10px;
 border:thin solid #708090;
 width:174px;
}
#subscribe
{
 padding-top:20px;
 margin-top:20px;
 padding-left:20px;
 padding-right:20px;
 width:210px;
}


#product_promotion_panel_3cols
{
 margin-top:20px;
 font-size:14px;
 font-weight:bold;
 border:thin solid black;
 text-align:center;
 line-height:280px;
 float:left;
 width:500px;
 color: #cc3333; 
}

table.product_squares_all {
	background-color: white;
	border-width: 0px;
	width=500px;
	height=250px;
  table-layout:fixed;
}

table.product_squares_elem {
	border-width: 1px;
	border-color: green;
	BACKGROUND-IMAGE: url(/images/product_panel.jpg);
	height: 100%;
    width: 100%;
}

table.product_squares_elem td {
	border-width: 0px;
	padding: 0px;
	border-spacing: 0px;
	border-color: orange;
	border-style: solid;
}

#product_promotion_panel
{
 margin-top:0px;
 font-size:14px;
 font-weight:bold;
 text-align:center;
 line-height:40px;
 float:left;
 width:210px;
 color: #cc3333; 
}

#panel_bottom_border
{
 height:22px;
 width:210px;
}

#panel_element
{
 line-height:1;
 margin-left: 11px;
 width:184px;
 float:left;
 margin-top:0px;
}

#panel_elem_image
{
 height: 100px;
 max-height: 100px;
 overflow:hidden;
 background-color:white;
 float:left;
}

#panel_elem_name
{
 font-size:9px;
}
#panel_elem_price
{
 font-size:11px;
 font-weight:bold;
}

#panel_elem_deal_price
{
 height:21px;
 font-size:14px;
 font-weight:bold;
 color:#FFFFFF;
 background-color:#cc3333;
 text-align:center;
 padding-top:3px;
 padding-left:5px;
}
#panel_elem_all_text
{
 align:center;
 height:100%;
}

#panel_title
{
 width:160px;
 line-height:16px;
 padding-bottom:5px;
 font-size:18px;
 padding-left:auto;
 padding-right:auto;
}


#popup_hdr_main {
  border-bottom:medium solid #708090;
  padding-bottom:48px;
}

#popup_div_id1 {
  display:block;
}
#popup_div_id2 {
  display:block;
}
#popup_div_id3 {
  display:block;
}
#popup_div_id4 {
  display:block;
}
#popup_div_id5 {
  display:block;
}
#popup_div_id6 {
  display:block;
}
#popup_div_id7 {
  display:block;
}
#popup_div_id8 {
  display:block;
}
#popup_div_id9 {
  display:block;
}
#popup_div_id10 {
  display:block;
}
#popup_div_id11 {
  display:block;
}
#popup_div_id12 {
  display:block;
}
#popup_div_id13 {
  display:block;
}
#popup_div_id14 {
  display:block;
}
#popup_div_id15 {
  display:block;
}
#popup_div_id16 {
  display:block;
}
#popup_div_id17 {
  display:block;
}
#popup_div_id18 {
  display:block;
}
#popup_div_id19 {
  display:block;
}
#popup_div_id20 {
  display:block;
}
#popup_div_id21 {
  display:block;
}
#hdr_popup_div_id1 {display:inline;border:none;}
#hdr_popup_div_id2 {display:inline;border:none;}
#hdr_popup_div_id3 {display:inline;border:none;}
#hdr_popup_div_id4 {display:inline;border:none;}
#hdr_popup_div_id5 {display:inline;border:none;}
#hdr_popup_div_id6 {display:inline;border:none;}
#hdr_popup_div_id7 {display:inline;border:none;}
#hdr_popup_div_id8 {display:inline;border:none;}
#hdr_popup_div_id9 {display:inline;border:none;}
#hdr_popup_div_id10 {display:inline;border:none;}
#hdr_popup_div_id11 {display:inline;border:none;}
#hdr_popup_div_id12 {display:inline;border:none;}
#hdr_popup_div_id13 {display:inline;border:none;}
#hdr_popup_div_id14 {display:inline;border:none;}
#hdr_popup_div_id15 {display:inline;border:none;background-color:none;}
#hdr_popup_div_id16 {display:inline;border:none;background-color:none;}
#hdr_popup_div_id17 {display:inline;border:none;background-color:none;}
#hdr_popup_div_id18 {display:inline;border:none;background-color:none;}
#hdr_popup_div_id19 {display:inline;border:none;background-color:none;}
#hdr_popup_div_id20 {display:inline;border:none;background-color:none;}
#hdr_popup_div_id21 {display:inline;border:none;background-color:none;}


div.popup_body {
border-top:medium solid #708090;
display:block;
position:absolute;
top:42;
left:0;
overflow:auto;
height:1500;
width:540;
}

.popup_main {
height=200px;
overflow: scroll
}

#popup_hdr_txt {
float:left;
color:white;
background-color:none;
font-size: 12px;
}

.popup_link:link {
}

.popup_link {
color:white;
background-color:none;
font-size: 12px;
height:42px;
width:150px;
border:none;
text-align: center;
font-weight: bold;
vertical-align: text-bottom ;
padding:1px;
}

.browse_category {

font-size: 15px;
text-align: center;
font-weight: bold;
width:100px;
height:20px;
padding: 2;
}


a.shadow
{margin:0px auto;width:320px;
 filter:shadow(color=#316477, direction=180) ;
    color:#B2DAE6;
    font-size:19pt;
	font-weight: bold;
    text-shadow: black 0px 0px 10px;
	font-style: italic;
 line-height:100%:}

a.shadow:before {
  display: block;
  margin: 0 0 -2.12em 0.15em;
  padding: 0;
  color: grey; 
}

a.shadow:visited {color:#B2DAE6}
a.shadow:visited {color:#B2DAE6}
a.shadow:hover {color:#69BEE7;}
a.shadow:active {color:#B2DAE6;}

.tbfixed
{
  table-layout:fixed;
)

